version: '3.5'
services:
  postgresdb:
    container_name: postgres
    image: postgres:latest
    ports:
      - 5432:5432
    environment:
      - POSTGRES_USER=dev
      - POSTGRES_PASSWORD=dev
      - POSTGRES_DB=pedido
      - TZ=America/Sao_Paulo

  adminer:
    image: adminer
    ports:
      - 7080:8080
